Subject: [saag] Spotting less-fine crypto early...

From: Stephen Farrell <[email-masked]>
Date: Mon, 20 Jun 2011 16:55:05 +0100

Hi all,

FYI, there's a thread over on the cfrg list [1] that's resulted
in what Sean and I think is a welcome suggestion for a few cfrg
volunteers to run some tools that Dave McGrew has over -00 I-Ds
to spot things like referencing MD5 without mention of RFC 6151.
The idea is that some kind cfrg person will then mail the authors
and say "hey, did you hear about..."

The details are being worked on the cfrg list, if you're
interested sign up there and get involved in the discussion or
volunteer to help out.

Cheers,
S.

[1] http://www.ietf.org/mail-archive/web/cfrg/current/msg02946.html